Subject: acka-research-digest V3 #112
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Thursday, May 28 1998      Volume 03 : Number 112

----------------------------------------------------------------------

Date: Thu, 28 May 1998 03:13:01 -0400 (EDT)
From: K2 <[email-masked]>
Subject: [Fwd: Acka: Distributing some forehead and telling everybody that H*bert has won the auction for the BWG laser with a top bid of A$155 if I could put any more infor]

This is a multi-part message in MIME format.
- --------------F976FCC331FA33E5FD8A79AF
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------F976FCC331FA33E5FD8A79AF
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Tue, 26 May 1998 17:10:38 +1000
From: K2 <[email-masked]>
X-Mailer: Mozilla 4.03 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Acka: Distributing some forehead and telling everybody that H*bert has won the auction for the BWG laser with a top bid of A$155 if I could put any more information in this subject line I would. Is there an arbitrary length limit to Subject: headers?  I  didn't think that there was.No but some people (apparently) have email clients that truncate the subject line. I remember this being pointed out some time ago.
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Re: Acka: Distributing some forehead and telling everybody that H*bert
has won the auction for the BWG laser with a top bid of A$155 if I could
put any more information in this subject line I would. Is there an
arbitrary length limit to Subject: headers?  I  didn't think that there
was. No but some people (apparently) have email clients that truncate
the subject line. I remember this being pointed out some time ago.

David Scheidt wrote:

> On Thu, 21 May 1998, K2 wrote:
>
> > >From the second onwards of the above
> > I offer as gift, to the entities:
> > ThinMan, saaremaa, Alfvaen with love
> > to Hubert and rufus if they please
>
> I accept the forehead offered me. Thnaks.
>
> ruufs

- --------------F976FCC331FA33E5FD8A79AF--

------------------------------

Date: Thu, 28 May 1998 03:13:06 -0400 (EDT)
From: K2 <[email-masked]>
Subject: [Fwd: Acka: Distributing some forehead and telling everybody that H*bert has won the auction for the BWG laser with a top bid of A$155 if I could put any more infor]

This is a multi-part message in MIME format.
- --------------BC388AE687F8A4B0AF915C69
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------BC388AE687F8A4B0AF915C69
Content-Type: message/rfc822
Content-Transfer-Encoding: 8bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Tue, 26 May 1998 18:41:55 +1000
From: K2 <[email-masked]>
X-Mailer: Mozilla 4.03 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Acka: Distributing some forehead and telling everybody that H*bert has won the auction for the BWG laser with a top bid of A$155 if I could put any more information in this subject line I would. Is there an arbitrary length limit to Subject: headers?  I  didn't think that there was.
References: <[email-masked]>
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

Unfortunately the offer expired after three days, So I offer the
following _tradeable_ prosthetic foreheads to rufus and IdiotBoy
respectively.

six shows a blueprint, of most clever plan
growing in clover, set with a clever
formerly owned by the clavicle clan

Eleven is always ‘tween four and two
foot removed from the round earthy loam

K 2

David Scheidt wrote:

> On Thu, 21 May 1998, K2 wrote:
>
> > >From the second onwards of the above
> > I offer as gift, to the entities:
> > ThinMan, saaremaa, Alfvaen with love
> > to Hubert and rufus if they please
>
> I accept the forehead offered me. Thnaks.
>
> ruufs

- --------------BC388AE687F8A4B0AF915C69--

------------------------------

Date: Thu, 28 May 1998 03:13:10 -0400 (EDT)
From: K2 <[email-masked]>
Subject: [Fwd: Acka: Proposal 3141]

This is a multi-part message in MIME format.
- --------------A031ADF18DE7B76FA242679D
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

- --------------A031ADF18DE7B76FA242679D
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Message-ID: <[email-masked]>
Date: Tue, 26 May 1998 17:38:40 +1000
From: K2 <[email-masked]>
X-Mailer: Mozilla 4.03 [en] (Win95; I)
MIME-Version: 1.0
To: [email-masked]
Subject: Re: Acka: Proposal 3141
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

> >> Proposal 3141
> >> The Scorekeeper Doesn't Have Enough To Do
> >> K 2 (Kelly Kelly)

This is prolly sums up this proposal well enough :)

> >> Proposal 3142
> >> It Doesn't Need to be Unique
> >> K 2 (Kelly Kelly)
> >
> > Serves me right for trying to call these "  " and "   " respectively (only
> > without the quotes ;)
>
> Sorry about the titles, by the way - I wanted to come up with better
> ones, but nothing really came to me and I had too many proposals to
> distribute. The latter one really threw me, since it took me a while
> to figure out that it had any effect at all.

besides uniqueness it changes phrase to noun phrase. Hopefully this would
prevent the owner of the Quirpele from performing the actions outlined in {{[]}}
- - "in the rules" is a legal Ackanomic name after all...

K 2

>
>
> breadbox

- --------------A031ADF18DE7B76FA242679D--

------------------------------

Date: Thu, 28 May 1998 03:13:11 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Important Actions

> Ack.  Okay.. I guess the "D'oh!' was really created.  If that's the case,
> I believe that Ayla's Doh! couldn't have been created legally,

Rule 506 doesn't state that trinkets are named entities, it merely states that
....the player muststate the name... of the trinket. . Thus a trinket is a
nameless entity with a name.... Tammany, the Fat Lady are in a similar situation.

Since trinkets are nameless (by rule 500.1 and 506) then the requirement (from
rule 348) that No two named entities may have names that match, Does not apply...

K 2

------------------------------

Date: Thu, 28 May 1998 11:20:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Important Actions

On Thu, 28 May 1998, K2 wrote:
>> Ack.  Okay.. I guess the "D'oh!' was really created.  If that's the case,
>> I believe that Ayla's Doh! couldn't have been created legally,
>
>Rule 506 doesn't state that trinkets are named entities, it merely states that
>...the player muststate the name... of the trinket. . Thus a trinket is a
>nameless entity with a name.... Tammany, the Fat Lady are in a similar situation.
>
>Since trinkets are nameless (by rule 500.1 and 506) then the requirement (from
>rule 348) that No two named entities may have names that match, Does not apply...

Hrm... right you are K2 except for one part (quoted from rule 348)
   An attempt to do anything that requires a name to be chosen [such as
   creating a Trinket or Organization] fails if the chosen name matches a
   name already in use.

Since we are required to 'choose' a name for the Entity, (by the trinket
creation rule) we are by Rule 348 required to choose a unique name even
though it's a nameless entity as you pointed out.

Therefore the 'Doh!' was not legally created (it failed as above).

- --JT, glad to see he's not the only one who occasionally reads the first
half of a rule and then misses a vital part further down.

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 28 May 1998 18:07:57 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: RFC

I've just had a very vague sort of idea that I want to know whether to bother
thinking about any more. What would people think of some sort of rule, the
entirety of which was contained in notes brackets which served as a guide to
game custom for newer players and anyone could add to using a CSR? We've had
the discussion about guides for new players in the past and nothing has ever
come of them (except maybe a rejected proposal or two). Is this idea any more
worthy of pursuing than any of those other ideas?

Mr. tambourine Man.

------------------------------

End of acka-research-digest V3 #112
***********************************